* {
  margin: 0;
}
html,
body {
  height: 100%;
}
body {
  font-family: Tahoma, sans-serif, Arial Unicode MS;
  font-size: 1.25em;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  margin: 0;
}
.wrapper {
  flex: 1;
}
body .container-fluid {
  width: 98%;
  min-width: 1200px;
}
body.modal-open {
  padding-right: 0px !important;
}
.content {
  min-height: 100vh;
  width: 100%;
  overflow: hidden;
}
.main-block,
.sidebar {
  padding: 0;
  min-height: 100vh;
  padding-bottom: 100000px;
  margin-bottom: -100000px;
  width: 80% !important;
}
.main-block {
  background-color: #fff;
  padding-left: 1em;
}
.main-block-content .container {
  padding-left: 0;
}
.d-flex {
  display: flex;
}
.justify-content-between {
  justify-content: space-between;
}
.regular {
  font-weight: normal;
}
.flexbox {
  display: flex;
}
.inline {
  display: inline;
}
.inline-block {
  display: inline-block;
}
.vertical-align-baseline {
  vertical-align: baseline !important;
}
.vertical-align-bottom {
  vertical-align: bottom !important;
}
.vertical-align-middle {
  vertical-align: middle !important;
}
.vertical-align-top {
  vertical-align: top !important;
}
.vertical-align-text-top {
  vertical-align: text-top !important;
}
.display-inline-block{
  display: inline-block !important;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0;
  /* <-- Apparently some margin are still there even though it's hidden */
}
input[type='number'] {
  -moz-appearance: textfield;
}
input[readonly],
input[disabled],
select[readonly],
select[disabled],
textarea[readonly],
textarea[disabled]{
  background-color: #e7e7e7;
}
.invalid {
  background: #fcdbdb;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.invoice-nr {
  cursor: pointer !important;
}
.cursor-pointer {
  cursor: pointer !important;
}
.make-pdf-report-button,
.make-csv-report-button {
  height: 3em;
  border: 0;
  background: transparent;
}
.make-pdf-report-button img {
  width: 2.15em;
  margin-left: 0.5em;
  vertical-align: text-top;
  margin-top: 1.9em;
}
.make-csv-report-button img {
  width: 2.8em;
  margin-left: 0.5em;
  vertical-align: text-top;
  margin-top: 1.9em;
}
.bold {
  font-weight: bold !important;
}
.italic {
  font-style: italic;
}
.z-index-100 {
  z-index: 100;
}
.background-color-white {
  background-color: #ffffff;
}
.top-8 {
  top: 8% !important;
}
.top-10 {
  top: 10% !important;
}
.top-12 {
  top: 12% !important;
}
.border-right {
  border-right: 1px solid;
}
.border-bottom-1{
  border-bottom: 1px solid;
}
.border-left-none {
  border-left: none;
}
.red {
  color: red !important;
}
.primary-bg-color {
  color: #0c6879;
}
.disabled{
  background-color: #dedddd;
}
.main-page-header {
  height: 4em;
  background-color: #ffffff;
}
.main-page-header a:hover {
  text-decoration: none;
}
.main-page-header-link,
.main-page-name {
  color: #0c6879;
}
.main-page-header-link:hover,
.main-page-name:hover,
.main-page-header-link:focus,
.main-page-name:focus {
  color: #1190a7;
  transition: color 0.1s linear;
}
.main-page-lang-form .form-group {
  margin-bottom: 0;
  margin-top: -6px;
}
.main-page-header .navbar-default,
.main-page-header-mobile .navbar-default {
  background-color: #ffffff;
  border: 0;
}
.main-page-header-mobile {
  font-size: 2.5em;
  height: 4em;
  background-color: #ffffff;
}
.main-page-name {
  font-size: 1.69em;
  font-style: italic;
  font-weight: bold;
  vertical-align: baseline;
  margin-left: 0.2em;
}
.main-page-name a:hover {
  text-decoration: none;
}
.main-page-logo {
  vertical-align: unset !important;
  margin-bottom: -1px;
}
.main-block-header {
  background: #ffffff;
  height: 5em;
}
.main-block-header .navbar-default {
  background-color: transparent;
  border-color: transparent;
  height: 100%;
}
.welcome-container {
  display: inline;
  margin-top: 1em;
  margin-left: 1em;
}
.welcome {
  color: #11a5c0;
}
.main-block-header-mobile {
  height: 5em;
  font-size: 3.5em;
  position: relative;
}
.main-block-header-mobile .navbar-default {
  background-color: transparent;
  border-color: transparent;
  height: 100%;
}
header {
  background: #ffffff;
  position: relative;
  z-index: 9999;
}
.sticky {
  position: fixed;
  top: 0;
}

.margin-mobile {
  padding-top: 230px; /* Замените на фактическую высоту шапки */
}

.scale-3{
  scale: 3;
}
/**
 * Переключаемая боковая панель навигации
 * выдвигающаяся по клику слева
 */
header .nav {
  /*  ширна произвольная, не стесняйтесь экспериментировать */
  width: 70%;
  min-width: 320px;
  /* фиксируем и выставляем высоту панели на максимум */
  height: 100%;
  position: fixed;
  top: 0;
  bottom: 0;
  margin: 0;
  /* сдвигаем (прячем) панель относительно левого края страницы */
  left: -72%;
  /* внутренние отступы */
  padding: 15px 20px;
  /* плавный переход смещения панели */
  -webkit-transition: left 0.3s;
  -moz-transition: left 0.3s;
  transition: left 0.3s;
  /* определяем цвет фона панели */
  background: #0c6879;
  /* поверх других элементов */
  z-index: 2000;
}
/**
 * Кнопка переключения панели
 * тег <label>
 */
header .nav-toggle {
  /* абсолютно позиционируем */
  position: relative;
  /* относительно левого края панели */
  left: 111%;
  /* отступ от верхнего края панели */
  top: 0.3em;
  /* внутренние отступы */
  padding: 0.7em;
  /* определяем цвет фона переключателя
   * чаще вчего в соответствии с цветом фона панели
  */
  background: inherit;
  /* цвет текста */
  color: #dadada;
  /* вид курсора */
  cursor: pointer;
  /* размер шрифта */
  font-size: 1.3em;
  line-height: 1;
  /* всегда поверх других элементов страницы */
  /* анимируем цвет текста при наведении */
  -webkit-transition: color 0.25s ease-in-out;
  -moz-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out;
}
/* определяем текст кнопки
 * символ Unicode (TRIGRAM FOR HEAVEN)
*/
header .nav-toggle:after {
  content: '\2630';
  text-decoration: none;
}
/* цвет текста при наведении */
header .nav-toggle:hover {
  color: #f4f4f4;
}
/**
 * Скрытый чекбокс (флажок)
 * невидим и недоступен :)
 * имя селектора атрибут флажка
 */
header [id='nav-toggle'] {
  position: absolute;
  display: none;
}
/**
 * изменение положения переключателя
 * при просмотре на мобильных устройствах
 * когда навигация раскрыта, распологаем внутри панели
*/
header [id='nav-toggle']:checked ~ .nav > .nav-toggle {
  left: auto;
  right: 2px;
  top: 1em;
}
/**
 * Когда флажок установлен, открывается панель
 * используем псевдокласс:checked
 */
header [id='nav-toggle']:checked ~ .nav {
  left: 0;
  box-shadow: 4px 0px 20px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 4px 0px 20px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 4px 0px 20px 0px rgba(0, 0, 0, 0.5);
  overflow-y: auto;
}
/*
 * смещение контента страницы
 * на размер ширины панели,
 * фишка необязательная, на любителя
*/
header [id='nav-toggle']:checked ~ main > article {
  -webkit-transform: translateX(320px);
  -moz-transform: translateX(320px);
  transform: translateX(320px);
}
/*
 * изменение символа переключателя,
 * привычный крестик (MULTIPLICATION X),
 * вы можете испльзовать любой другой значок
*/
header [id='nav-toggle']:checked ~ .nav > .nav-toggle:after {
  content: '\2715';
}
/**
 * профиксим баг в Android <= 4.1.2
 * см: http://timpietrusky.com/advanced-checkbox-hack
 */
body {
  -webkit-animation: bugfix infinite 1s;
}
@-webkit-keyframes bugfix {
  to {
    padding: 0;
  }
}
/**
 * позаботьтимся о средних и маленьких экранах
 * мобильных устройств
 */
@media screen and (min-width: 320px) {
  html,
  body {
    margin: 0;
    overflow-x: hidden;
  }
}
@media screen and (max-width: 320px) {
  html,
  body {
    margin: 0;
    overflow-x: hidden;
  }
  header .nav {
    width: 100%;
    box-shadow: none;
  }
}
.autonote-mobile-blox {
  margin-left: 5em;
  margin-top: 0.9em;
  float: left;
}
.autonote-mobile {
  vertical-align: bottom;
  font-size: 2em;
  font-style: italic;
  font-weight: 600;
  color: #11a5c0;
}
.main-page-content {
  position: relative;
}
.up-block,
.down-block {
  padding: 3.6%;
}
.up-block,
.down-block {
  height: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.2em;
}
.up-block,
.up-block-mobile {
  background: #124c5d;
  color: #ffffff;
}
.autonote-name {
  color: #19a8c2;
  font-weight: bold;
}
.up-block-mobile,
.down-block-mobile {

  justify-content: center;
  align-items: center;
  font-size: 3em;
  padding: 1em;
}
.main-page-footer {
  background: #124c5d;
  color: #fff;
}
.main-page-footer {
  margin: 0 auto;
}
.margin-auto {
  margin: 0 auto;
}
.margin-0 {
  margin: 0 !important;
}
.margin-left-0 {
  margin-left: 0 !important;
}
.margin-left-03 {
  margin-left: 0.3em !important;
}
.margin-left-05 {
  margin-left: 0.5em !important;
}
.margin-left-07 {
  margin-left: 0.7em !important;
}
.margin-left-08 {
  margin-left: 0.8em !important;
}
.margin-left-1 {
  margin-left: 1em !important;
}
.margin-left-1200 {
  margin-left: 1.2em;
}
.margin-left-2 {
  margin-left: 2em;
}
.margin-left-2450 {
  margin-left: 2.45em;
}
.margin-left-3 {
  margin-left: 3em;
}
.margin-left-3100 {
  margin-left: 3.1em;
}
.margin-left-3800 {
  margin-left: 3.8em;
}
.margin-left-4 {
  margin-left: 4em;
}
.margin-top-1px {
  margin-top: 1px;
}
.margin-top--1px {
  margin-top: -1px;
}
.margin-top-0 {
  margin-top: 0 !important;
}
.margin-top-016 {
  margin-top: 0.16em;
}
.margin-top-025 {
  margin-top: 0.25em;
}
.margin-top-05 {
  margin-top: 0.5em !important;
}
.margin-top-06 {
  margin-top: 0.6em !important;
}
.margin-top-07 {
  margin-top: 0.7em;
}
.margin-top-08 {
  margin-top: 0.8em;
}
.margin-top-1 {
  margin-top: 1em;
}
.margin-top-1200 {
  margin-top: 1.2em;
}
.margin-top-1600 {
  margin-top: 1.6em;
}
.margin-top-1700 {
  margin-top: 1.7em;
}
.margin-top-1800 {
  margin-top: 1.8em;
}
.margin-top-2 {
  margin-top: 2em;
}
.margin-top-2300 {
  margin-top: 2.3em;
}
.margin-top-2500 {
  margin-top: 2.5em;
}
.margin-top-3 {
  margin-top: 3em;
}
.margin-top-4 {
  margin-top: 4em;
}
.margin-top-5 {
  margin-top: 5em;
}
.margin-top-6 {
  margin-top: 6em;
}
.margin-top-7 {
  margin-top: 7em;
}
.margin-top-8 {
  margin-top: 10em !important;
}
.margin-top-20px {
  margin-top: 20px;
}
.margin-sides-1 {
  margin-left: 1em;
  margin-right: 1em;
}
.margin-bottom-0 {
  margin-bottom: 0 !important;
}
.margin-bottom-350 {
  margin-bottom: 0.35em;
}
.margin-bottom-05 {
  margin-bottom: 0.5em;
}
.margin-bottom-1 {
  margin-bottom: 1em !important;
}
.margin-bottom-2 {
  margin-bottom: 2em !important;
}
.margin-right-05 {
  margin-right: 0.5em !important;
}
.margin-right-1 {
  margin-right: 1em;
}
.margin-right-2 {
  margin-right: 2em;
}
.margin-right-3 {
  margin-right: 3em;
}
.margin-right-4 {
  margin-right: 4em;
}
.padding-0 {
  padding: 0;
}
.padding-04 {
  padding: 0.4em;
}
.padding-05 {
  padding: 0.5em;
}
.padding-07 {
  padding: 0.7em;
}
.padding-1 {
  padding: 1em;
}
.padding-top-2 {
  padding-top: 2em;
}
.padding-top-4 {
  padding-top: 4em;
}
.padding-bottom-05 {
  padding-bottom: 0.5em;
}
.padding-bottom-1 {
  padding-bottom: 1em;
}
.padding-bottom-1500 {
  padding-bottom: 1.5em;
}
.padding-bottom-2 {
  padding-bottom: 2em;
}
.padding-bottom-3 {
  padding-bottom: 3em;
}
.padding-bottom-4500 {
  padding-bottom: 4.5em;
}
.padding-right-05 {
  padding-right: 0.5em;
}
.padding-right-1 {
  padding-right: 1em;
}
.padding-right-2 {
  padding-right: 2em;
}
.padding-right-3 {
  padding-right: 3em;
}
.padding-top-05 {
  padding-top: 0.5em;
}
.padding-top-07 {
  padding-top: 0.7em;
}
.padding-top-1 {
  padding-top: 1em;
}
.padding-top-1850 {
  padding-top: 1.85em;
}
.padding-top-bottom-05 {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.padding-top-bottom-1 {
  padding-top: 1em;
  padding-bottom: 1em;
}
.padding-left-0 {
  padding-left: 0;
}
.padding-left-05 {
  padding-left: 0.5em;
}
.padding-left-1 {
  padding-left: 1em;
}
.padding-left-2 {
  padding-left: 2em;
}
.width-1-1-em {
  width: 1.1em !important;
}
.width-1 {
  width: 1%;
}
.width-2 {
  width: 2%;
}
.width-3 {
  width: 3%;
}
.width-5 {
  width: 5%;
}
.width-6 {
  width: 6%;
}
.width-6-5 {
  width: 6.5%;
}
.width-7 {
  width: 7%;
}
.width-8 {
  width: 8%;
}
.width-10 {
  width: 10%;
}
.width-11 {
  width: 11% !important;
}
.width-12 {
  width: 12% !important;
}
.width-13 {
  width: 13% !important;
}
.width-14 {
  width: 14% !important;
}
.width-15 {
  width: 15% !important;
}
.width-16 {
  width: 16% !important;
}
.width-17 {
  width: 17% !important;
}
.width-18 {
  width: 18% !important;
}
.width-19 {
  width: 19% !important;
}
.width-20 {
  width: 20% !important;
}
.width-21 {
  width: 21% !important;
}
.width-22 {
  width: 22% !important;
}
.width-24 {
  width: 24% !important;
}
.width-25 {
  width: 25% !important;
}
.width-28 {
  width: 28% !important;
}
.width-30 {
  width: 30% !important;
}
.width-31 {
  width: 31% !important;
}
.width-35 {
  width: 35% !important;
}
.width-37 {
  width: 37% !important;
}
.width-40 {
  width: 40% !important;
}
.width-46 {
  width: 46% !important;
}
.width-47 {
  width: 47% !important;
}
.width-48 {
  width: 48% !important;
}
.width-49 {
  width: 49% !important;
}
.width-50 {
  width: 50% !important;
}
.width-55 {
  width: 55% !important;
}
.width-56 {
  width: 56% !important;
}
.width-60 {
  width: 60% !important;
}
.width-65 {
  width: 65% !important;
}
.width-67 {
  width: 67% !important;
}
.width-68 {
  width: 68% !important;
}
.width-70 {
  width: 70% !important;
}
.width-77-1 {
  width: 77.1% !important;
}
.width-75 {
  width: 75% !important;
}
.width-80 {
  width: 80% !important;
}
.width-83 {
  width: 83% !important;
}
.width-90 {
  width: 90% !important;
}
.width-95 {
  width: 95% !important;
}
.width-100 {
  width: 100% !important;
}
.wh-1-5-em {
  width: 1.5em !important;
  height: 1.5em !important;
}
.height-100 {
  min-height: 100%;
  height: 100%;
}
.height-2-em {
  height: 2em;
}
.height-3-em {
  height: 3em;
}
.height-4-em {
  height: 4em;
}
.height-20-em {
  height: 20em !important;
}
.height-650-em {
  height: 6.5em !important;
}
.height-785-em {
  height: 7.85em !important;
}
.height-836-em {
  height: 8.36em !important;
}

.hr-grey {
  border-bottom: 1px solid #cecece !important;
}
.hr-grey-top-bottom {
  border-top: 1px solid #cecece;
  border-bottom: 1px solid #cecece;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 4px 30px 5px 10px;
  background: url(/images/caret-down.png) no-repeat right 10px center / 9px auto;
  border: 1px solid #cecece;
  border-radius: 5px;
  color: #8f908f;
}
select::-ms-expand {
  display: none;
}
.start {
  text-transform: uppercase;
  font-size: 0.8em;
  padding: 0.3em 2em;
  color: #fff;
  background-color: #19a8c2;
  border: 0;
  border-radius: 4px;
}
.start:hover {
  background-color: #228A98;
  transition: background-color 0.1s linear;
}
.start:active {
  background-color: #19a8c2;
}
.fuel-button-btn {
  border: 1px solid #0c6879;
  background-color: #0c6879;
  margin-top: 0.4em;
  color: #fff;
  text-transform: uppercase;
  border-radius: 3px;
  cursor: pointer;
}
.fuel-button-btn:hover {
  background: #0c6879;
  color: #00f6ff;
}
.sign-in-button-btn {
  border: 1px solid #0c6879;
  background-color: #0c6879;
  margin-bottom: 1em;
  color: #fff;
  text-transform: uppercase;
  border-radius: 3px;
  cursor: pointer;
}
.sign-in-button-btn:hover {
  background: #0c6879;
  color: #00f6ff;
}
.sign-in-button-btn:active,
.fuel-button-btn:active {
  background-color: #2a3344;
}
.delete-button-btn,
.delete-button-btn-registry,
.csv-button-btn {
  border: 0;
  background-color: transparent;
}
.delete-button-btn img {
  width: 1.15em;
  margin-left: 0.5em;
  vertical-align: top;
}
.delete-button-btn-registry {
  padding: 0;
  margin-top: 0.2em;
}
.delete-button-btn-registry img {
  width: 2em;
  vertical-align: top;
}
.reservation-delete-button img {
  width: 15px !important;
  vertical-align: middle !important;
  margin-top: 3px;
}
.home-index-mobile-img {
  width: 1.1em !important;
}
.add_i_button {
  background: transparent;
  border: 0;
  display: inherit;
}
.csv-button-btn img {
  width: 1.5em;
  vertical-align: top;
}
.login-fields {
  width: 90%;
  margin: 0 auto;
  margin-top: 1.5em;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  text-align: center;
  background: #edeef3;
}
.login-textarea-field {
  width: 100%;
  height: 7em;
  padding-top: 5px;
}
.login-textarea-field-registry {
  width: 100%;
  height: 7.4em !important;
  padding-top: 5px;
}
.login-input-field,
.sign-in-button-btn,
.fuel-button-btn {
  width: 100%;
  height: 3em;
}
.checkbox-change-password {
  transform: scale(3);
  opacity: 0.9;
  cursor: pointer;
  float: left;
  margin-left: 0.4em !important;
}
.checkbox-change-password-span {
  display: inline-block;
  margin-top: -20px;
  float: left;
}
.form-group label {
  color: #8f908f;
}
.edit-vehicle-input-field {
  margin-top: 0 !important;
}
.login-input-field,
.login-textarea-field {
  border: 1px solid #8f908f;
  padding-left: 10px;
}
.login-input-field-error {
  border: 1px solid red !important;
}
.delete-form {
  margin-bottom: 0px;
}
.mobile-checkbox {
  /* Double-sized Checkboxes */
  -ms-transform: scale(4);
  /* IE */
  -moz-transform: scale(4);
  /* FF */
  -webkit-transform: scale(4);
  /* Safari and Chrome */
  -o-transform: scale(4);
  /* Opera */
  transform: scale(4);
  display: inline-block;
}
.mobile_select {
  background: url(/images/caret-down.png) no-repeat right 10px center / 0.5em auto;
}
.success-message {
  color: green !important;
}
.custom-errors {
  color: red !important;
}
.reports-result-cell{
  background-color: powderblue;
}
.custom-errors ul {
  padding: 0;
}
.custom-errors li {
  list-style-type: none;
}
.font-size-05 {
  font-size: 0.5em !important;
}
.font-size-07 {
  font-size: 0.7em !important;
}
.font-size-08 {
  font-size: 0.8em !important;
}
.font-size-1 {
  font-size: 1em !important;
}
.font-size-1100 {
  font-size: 1.1em !important;
}
.font-size-1200 {
  font-size: 1.2em !important;
}
.font-size-1300 {
  font-size: 1.3em !important;
}
.font-size-1500 {
  font-size: 1.5em !important;
}
.font-size-1800 {
  font-size: 1.8em !important;
}
.font-size-2 {
  font-size: 2em !important;
}
.font-size-2200 {
  font-size: 2.2em !important;
}
.font-size-2400 {
  font-size: 2.4em !important;
}
.font-size-2600 {
  font-size: 2.6em !important;
}
.font-size-2800 {
  font-size: 2.8em !important;
}
.font-size-3 {
  font-size: 3em !important;
}
.font-size-3200 {
  font-size: 3.2em !important;
}
.font-size-3500 {
  font-size: 3.5em !important;
}
.font-size-4 {
  font-size: 4em !important;
}
.font-size-4500 {
  font-size: 4.5em !important;
}
.underline-cursor{
  text-decoration: underline;
  cursor: pointer;
}
.sidebar {
  background-color: #0c6879;
  width: 18% !important;
}
.sidebar.close {
  display: none;
}
.sidebar a:hover {
  text-decoration: none;
}
.sidebar-container {
  width: 90%;
  margin: 0 auto;
}
.sidebar-header {
  background-color: #0c6879;
  border-bottom: 1px solid #00f6ff;
  width: 90%;
  position: relative;
  margin: 0 auto;
  height: 5em;
}
.sidebar-header-wrap {
  width: 70%;
  margin: 0 auto;
  padding-top: 1.5em;
}
.logo {
  margin-top: 1.2em;
  width: 25%;
}
.logo-link {
  text-decoration: none !important;
  color: #333 !important;
}
.logo-link:hover {
  color: #333 !important;
}
.autonote {
  font-size: 1.8em;
  margin-left: 0.4em;
  vertical-align: bottom;
  line-height: 22px;
  font-style: italic;
  font-weight: 600;
  color: #fff;
  background-color: transparent;
}
.autonote:hover {
  color: #00f6ff;
}
.sidebar-header-wrap:hover,
.autonote:hover,
.logo:hover {
  border: 0;
  text-decoration: none !important;
}
.new-vehicle {
  display: block;
  padding: 1em;
  border: 1px solid #00f6ff !important;
  border-radius: 3px;
  text-align: center;
  color: #00f6ff !important;
}
.new-vehicle:hover {
  color: #fff !important;
  text-decoration: none;
  border-color: #fff !important;
}
.new-vehicle-active {
  display: block;
  padding: 1em;
  border: 1px solid #fff !important;
  border-radius: 3px;
  text-align: center;
  color: #fff !important;
}
.sidebar-content ul {
  padding: 0;
  margin: 0;
}
.sidebar-vehicles {
  list-style-type: none;
  width: 100%;
  position: relative;
}
.vehicle-name {
  margin-top: 1em;
  display: block;
  color: #00f6ff !important;
  font-size: 1em;
}
.vehicle-name:before {
  content: "\2010";
  /* Unicode символ - дефис */
  margin-right: 8px;
}
.vehicle-name:hover {
  color: #fff !important;
  text-decoration: none;
}
.vehicle-name-active {
  color: #fff !important;
}
.vehicle-name-unactive {
  color: #00f6ff !important;
}
.vehicle-name-unactive:hover {
  color: #fff !important;
}
.spoiler-title {
  color: #effcff;
}
.spoiler-title:hover {
  color: #ffe400;
  cursor: pointer;
}
.vehicle-table {
  font-size: 1.1em;
}
.home-auto-a {
  color: #8f908f !important;
}
.home-auto span {
  color: #8f908f;
}
.home-auto-a {
  text-decoration: underline !important;
}
.home-auto-a:hover {
  color: #11a5c0 !important;
  text-decoration: none;
}
.home-auto tr:last-child {
  border: none;
}
.closed-invoice td span {
  color: #0f0f0f;
}
.stats-table tr:nth-child(2n) {
  background-color: #faf2cc;
}
.event-img img {
  width: 1.5em;
  margin-bottom: 0.2em;
  display: inline-block;
}
.edit-icon {
  width: 1.1em !important;
}
.edit-icon-g {
  width: 1.3em;
  margin-bottom: 0.3em;
}
.edit-icon-g-mobile {
  width: 1em;
}
.img-20px {
  width: 20px;
  height: auto;
}
.delete-form-mobile .popover {
  max-width: 100% !important;
  width: 40% !important;
  padding: 1em;
  border-radius: 18px !important;
}
.delete-form-mobile .popover-title {
  font-size: 3em !important;
  padding: 0.8em;
}
.delete-form-mobile .btn-group-xs > .btn,
.delete-form-mobile .btn-xs {
  font-size: 3.2em;
  padding: 0.2em;
}
.popover-title {
  background-color: #0c6879 !important;
  color: #fff;
}
.confirmation-buttons .btn-primary {
  background-color: #0c6879 !important;
}
.confirmation-buttons .btn-primary:hover {
  color: #00f6ff !important;
}
.status-cell {
  width: 24%;
  background-color: #d0eef3;
}
.status-cell-span {
  font-size: 1.6em;
  color: #8f908f;
  padding-bottom: 0.5em;
  font-weight: 300;
  overflow: hidden;
  max-width: 70%;
  margin: 0 auto;
}
.status h5 {
  color: #11a5c0;
}
.status-cell {
  margin-left: 1.04em;
}
.status-cell:first-child {
  margin-left: 0;
}
.event-status {
  color: #8f908f;
}
.event-buttons {
  height: 4em;
  position: relative;
}
.event-buttons a {
  margin-left: 2em !important;
  border-right: 1px solid #11a5c0;
  color: #11a5c0 !important;
  font-weight: 300 !important;
}
.inner-box {
  width: 225%;
  margin-top: 2.5em;
}
.event-buttons_mobile .nav > li > a {
  font-size: 4em !important;
  margin-left: 1em !important;
}
.nav > li > a:focus,
.nav > li > a:hover {
  background-color: transparent;
}
.event-buttons li:first-child a {
  margin-left: 0.5em !important;
}
.event-buttons li:last-child a {
  border-right: none;
  padding-right: 0;
}
.event {
  margin-bottom: 10px;
}
.event-feed {
  margin-left: 2em;
  font-size: 1.1em;
}
.event-title {
  margin-left: 0.5em;
}
.event-img img {
  width: 1.5em;
  margin-bottom: 0.2em;
  display: inline-block;
}
.navbar {
  min-height: 0;
  border-radius: 0px;
  margin: 0;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
  height: 100%;
}
.nav {
  height: 100%;
}
.nav > li {
  position: relative;
  height: 100%;
}
.nav > li > a {
  padding: 0;
  margin-left: 0.35em;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.125em;
  font-weight: bold;
}
.event-buttons_mobile {
  height: 8em;
  overflow-x: scroll;
}
.ul-menu-mobile {
  display: flex;
}
.ul-menu-mobile > li > a.active-link {
  border-bottom: 5px solid #11a5c0;
}
.menu-element {
  flex-shrink: 0;
}
.event-buttons_mobile .menu-element a {
  height: 65% !important;
}
.menu-element a {
  border-right: 0;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  background-color: #0c6879 !important;
}
.pagination-mobile .pagination > li > a {
  padding: 0.3em 0.6em;
}
.event-header {
  min-height: 2.6em;
  color: #000;
  font-size: 1.35em;
  display: inline-flex;
  align-items: center;
  margin-left: 0.5em;
}
.event-legend {
  overflow-x: scroll;
  height: 2.7em;
}
.inner-box-event-legend {
  margin-top: 0.6em;
  display: flex;
}
.event-status-element {
  flex-shrink: 0;
}
.booking-table td,
.booking-table th {
  position: static;
  border: 1px solid #333;
}
.booking-table-date-th {
  color: #000;
  background-color: #ccc;
}
.booking-table-hour-th {
  color: #000;
  background-color: #ccc;
  font-weight: normal;
  border: 1px solid #0c6879;
}
.booking-td-reservable:hover {
  background-color: #47be47;
  cursor: pointer;
}
.booking-td-reservable--active {
  background-color: #47be47;
}
.mobile_wrap .ui-datepicker .ui-datepicker-prev span,
.mobile_wrap .ui-datepicker .ui-datepicker-next span {
  scale: 3.5;
  margin-top: -2px;
}
.current-day {
  border-left-color: #333 !important;
  color: #000;
  font-weight: bold;
  background-color: #01ffff;
}
#button-up {
  position: fixed;
  right: 5px;
  bottom: 10px;
  color: #fff;
  background-color: #0c6879;
  text-align: center;
  font-size: 1em;
  padding: 10px;
  transition: 0.3s;
}
#button-up:hover {
  cursor: pointer;
  background-color: #75d8ea;
  color: #0f0f0f;
  transition: 0.3s;
}
.hdn-block {
  position: relative;
}
.hidden-info {
  position: absolute;
  display: none;
  width: 25em;
  height: auto;
  background-color: #fff;
  z-index: 999;
  margin-left: 0px;
  margin-top: 0px;
  padding: 15px;
  border: 1px solid #cccccc;
  border-radius: 6px;
  color: #0f0f0f;
}
.registry-blox:nth-child(even) {
  background-color: #effcff;
  padding: 5px;
}
.invoices-table span,
.i_closed-color td select,
.i_closed-color-status-div {
  color: #000;
  border-color: #000;
}
.customers-answer-color {
  background-color: #effcff;
}
.i_draft-color td select,
.i_draft-status-div {
  color: #ff9000;
  border-color: #ff9000;
}
.sent-color td select,
.sent-status-div {
  color: #0077ff;
  border-color: #0077ff;
}
.creditnote-color td span {
  color: #8f908f;
}
.paid-color td select,
.paid-color-status-div {
  color: #01a801;
  border-color: #01a801;
}
.paid-modal-color span {
  color: #01a801;
}
.remain-modal-color span {
  color: #0077ff;
}
.status-div {
  margin: 0 auto;
  width: 80%;
  padding: 5px 9px;
  border-radius: 3px;
  border: 1px solid;
  text-align: center;
}
.customer-debt-info {
  color: #b60101 !important;
}
.customer-info {
  color: #0140b6 !important;
}
.new-invoice-line input,
.new-invoice-line select,
.new-invoice-line textarea {
  background-color: rgba(128, 255, 128, 0.53) !important;
}
.paid-icon-g {
  width: 1.6em;
  margin-bottom: 0.3em;
}
.ex-icon {
  width: 1.4em;
  margin-bottom: 0.3em;
}
.remove {
  cursor: pointer;
}
.circle {
  height: 1em;
  width: 1em;
  background-color: #555;
  border-radius: 50%;
  background-color: red;
  position: absolute;
  top: -6px;
  right: -6px;
  z-index: 0;
}
.modal-block {
  border: 1px solid #8f908f;
}
.modal-block-header {
  background-color: #d0eef3;
  color: #8f908f;
}
#payment-request-responce li {
  color: red;
}
#payment-request-responce ul.success-message li,
.working-time-counter {
  color: #01a801 !important;
}
.sub-user-profile-span {
  display: inline-block;
  margin-top: -3px;
}
.working-time-container {
  position: relative;
  width: 100%;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  padding: 1em;
  border: 1px solid #c5c5c5;
  border-radius: 10px;
  background-color: #cccccc;
}
.input-group-addon {
  padding: 0;
  border: 1px solid #999999;
}
.input-group-addon:last-child {
  border-left: 1px solid #999999;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.colorpicker {
  margin-top: -4px !important;
  min-width: 0 !important;
}
.colorpicker::before {
  border-left: 0 !important;
  border-right: 0 !important;
  border-bottom: 0 !important;
}
.colorpicker-alpha {
  display: none !important;
}
.customer-on-off {
  display: inline-block;
  margin-bottom: 0.4em !important;
}
.form-group-black,
.form-group-black label,
.form-group-black input,
.form-group-black select,
.form-group-black textarea {
  color: #0f0f0f !important;
  border-color: #0f0f0f !important;
  border-width: thin;
}
.valmis-yellow input,
.valmis-yellow textarea,
.valmis-yellow select,
.valmis-yellow td,
.valmis-yellow-lighter,
.valmis-yellow .customer-select {
  background-color: #ffea00;
}
.ok-green input,
.ok-green textarea,
.ok-green select,
.ok-green td,
.ok-green .customer-select {
  background-color: #5fc45f;
}
.check-rose input,
.check-rose textarea,
.check-rose select,
.check-rose td,
.check-rose-lighter,
.check-rose .customer-select {
  background-color: #fcb5af;
}
.check-red input,
.check-red textarea,
.check-red select,
.check-red td,
.check-red-lighter,
.check-red .customer-select{
  background-color: rgb(254, 113, 209);
}
.invoice-blue input,
.invoice-blue textarea,
.invoice-blue select,
.invoice-blue td,
.invoice-blue-lighter,
.invoice-blue .customer-select {
  background-color: #1adaff;
}
.invoice-blue-text span {
  color: #20a7c0 !important;
}
.date-separator {
  color: #0c5460;
  border: none;
  background-color: #0c5460;
  height: 2px;
}
.week-separator {
  color: #0e53ff;
  border: none;
  background-color: #0e53ff;
  height: 3px;
}
.textarea-field-registry {
  width: 100%;
  padding-top: 5px;
}
.lighter {
  width: 1.5em !important;
  height: 2em !important;
  border: 1px solid #ccc;
}
.registry-blox-view-registry {
  background-color: #effcff;
}
.activity-blox-view-registry{
  background-color: #f0f0f0;
}
.report-container {
  display: flex;
}
.report-table-container {
  flex: 1;
}
.stats-table,
.stats-table td,
.stats-table th {
  border: 1px solid #333;
}
.rinvoices-card {
  height: 21em;
  width: 16.5em;
  border: 1px solid #8f908f;
  border-radius: 7px;
  margin-left: 1.5em;
}
.rinvoices-card:first-child {
  margin-left: 0;
}
.rinvoices-container:first-child {
  margin-top: 0;
}
.plus-button-container {
  border: 0 !important;
}
.plus-button {
  border-radius: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  background-color: #fff;
  /* Цвет фона */
  color: #999;
  /* Цвет текста */
  font-size: 18em;
  cursor: pointer;
  text-shadow: -1px -1px 0 #8f908f, /* верхняя-левая тень */ 1px -1px 0 #8f908f, /* верхняя-правая тень */ -1px 1px 0 #8f908f, /* нижняя-левая тень */ 1px 1px 0 #8f908f;
  /* нижняя-правая тень */
}
.plus-button::before {
  content: "+";
  font-weight: bold;
  height: 140%;
}
.plus-button:hover {
  background-color: #efefef;
}
.plus-button:active {
  transform: translateY(1px);
}

.terms{
  width: 70%;
  margin: 0 auto;
}

.terms p{
  margin-left: .5em !important;
}

.terms-mobile{
  width: 90% !important;
  margin: 0 auto;
}
.terms-mobile p, .terms-mobile ul, .terms-mobile span{
  font-size: 3em !important;
}
.terms-mobile h2{
  font-size: 4em;
}

.terms-mobile h3{
  font-size: 3.8em !important;
}
.terms-mobile h4{
  font-size: 3.5em !important;
}
.terms-mobile h5{
  font-size: 3.2em !important;
}
.main-page-footer a{
  color: #fff;
  text-decoration: underline;
}
.main-page-footer a:hover{
  color: #00f6ff;
  text-decoration: none;
}
.checkbox-container {
  display: inline-flex;
  align-items: flex-start;
  gap: .5em; /* расстояние между чекбоксом и текстом */
}

.checkbox-container label{
  display: inline-block;
}
/*# sourceMappingURL=main.css.map */

.equipment-ul{
    list-style: none;       /* убираем маркеры */
    padding: 0;
    margin: 0;
    column-width: 10em; /* ширина каждой колонки */
    column-gap: 20px;
}

.add-btn {
    cursor: pointer;
    margin-right: 3px;
    color: green;       /* можно сделать зеленым */
    font-weight: bold;
}
.add-btn:hover {
    color: darkgreen;
}

.jobs-count{
    position: absolute;
    top: 3px;
    right: 3px;
    font-size: .9em;
}

.jobs-count a{
    text-decoration: underline;
}

.customer-select {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;

    min-width: 180px;
    max-width: 260px;

    height: 3em;              /* ← главное изменение */
    padding: 0 10px;          /* убираем вертикальный padding */

    border: 1px solid rgba(0, 0, 0, 0.6);
    border-radius: 4px;

    line-height: 1;           /* важно, чтобы не раздувало */

    cursor: pointer;
    user-select: none;

    transition: all 0.15s ease;
}

/* Текст */
.customer-select__name {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* Стрелка */
.customer-select__arrow {
    margin-left: 10px;
    font-size: 0.7rem;
    opacity: 0.7;
}

/* Hover */
.customer-select:hover {
    border-color: #000;
    box-shadow: inset 0 0 0 1px #000;
}

/* Active (нажатие) */
.customer-select:active {
    transform: scale(0.98);
}

/* Состояние "нет клиента" */
.customer-select--empty {
    opacity: 0.6;
    font-style: italic;
}

/* Фокус (если будешь добавлять tabindex) */
.customer-select:focus {
    outline: none;
    border-color: #000;
    box-shadow: inset 0 0 0 1px #000;
}

.customer-list {
    max-height: 300px;
    overflow-y: auto;
}

.customer-item {
    padding: 6px 8px;
    cursor: pointer;
    transition: background 0.1s ease;
}

.customer-item:hover {
    background: rgba(0,0,0,0.05);
}

.customer-item--active {
    font-weight: bold;
}

.toast {
    visibility: hidden;
    min-width: 250px;
    max-width: 350px;
    color: #fff;
    text-align: left;
    border-radius: 6px;
    padding: 12px 20px;
    position: fixed;
    z-index: 9999;
    bottom: 20px;
    right: 5rem;
    opacity: 0;
    transition: all 0.3s ease;
    font-size: 14px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2);
}

/* появление */
.toast.show {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}

/* скрытое положение */
.toast {
    transform: translateY(20px);
}

/* типы */
.toast.success {
    background-color: #28a745;
}

.toast.error {
    background-color: #dc3545;
}

.toast.info {
    background-color: #007bff;
}

.status-cancelled {
    opacity: 0.5;
}

.log-toggle {
    margin-left: 10px;
}

.log-toggle.active {
    background-color: transparent; !important;
    color: #007bff;
    cursor: pointer;
}

.log-toggle.disabled {
    background-color: transparent; !important;
    color: #999;
    cursor: default;
}

.log-container {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.3s ease;
}

.holiday {
    background-color: #ffdddd;
    color: #a00000;
}

.holiday-date a {
    background-color: #ffdddd !important;
    color: #a00000 !important;
}